{
  "item.irons_restrictions.fire_manuscript": "Огненная рукопись",
  "item.irons_restrictions.fire_manuscript_desc": "Используйте, чтобы изучить заклинания огня",
  "item.irons_restrictions.nature_manuscript": "Природная рукопись",
  "item.irons_restrictions.nature_manuscript_desc": "Используйте, чтобы изучить заклинания природы",
  "item.irons_restrictions.evocation_manuscript": "Рукопись призыва",
  "item.irons_restrictions.evocation_manuscript_desc": "Используйте, чтобы изучить заклинания призыва",
  "item.irons_restrictions.ender_manuscript": "Эндер-рукопись",
  "item.irons_restrictions.ender_manuscript_desc": "Используйте, чтобы изучить эндер-заклинания",
  "item.irons_restrictions.ice_manuscript": "Ледяная рукопись",
  "item.irons_restrictions.ice_manuscript_desc": "Используйте, чтобы изучить ледяные заклинания",
  "item.irons_restrictions.holy_manuscript": "Священная рукопись",
  "item.irons_restrictions.holy_manuscript_desc": "Используйте, чтобы изучить священные заклинания",
  "item.irons_restrictions.blood_manuscript": "Кровавая рукопись",
  "item.irons_restrictions.blood_manuscript_desc": "Используйте, чтобы изучить кровавые заклинания",
  "item.irons_restrictions.lightning_manuscript": "Грозовая рукопись",
  "item.irons_restrictions.lightning_manuscript_desc": "Используйте, чтобы изучить заклинания молнии",

  "item.irons_restrictions.manuscript.learn_scroll": "Вы изучили новое заклинание: ",

  "item.irons_restrictions.unfinished_manuscript": "Незавершённая рукопись",
  "item.irons_restrictions.unfinished_manuscript_desc": "Используйте, чтобы попытаться случайно изучить заклинание",
  "item.irons_restrictions.unfinished_manuscript.full": "Вы уже знаете все доступные заклинания.",
  "item.irons_restrictions.unfinished_manuscript.fail": "Рукопись рассыпается в прах...",
  "item.irons_restrictions.unfinished_manuscript.success": "Вы изучили новое заклинание: ",

  "item.irons_restrictions.fragment": "Оборванный свиток",

  "item.irons_restrictions.common_upgrade": "Обычное улучшение",
  "item.irons_restrictions.uncommon_upgrade": "Необычное улучшение",
  "item.irons_restrictions.rare_upgrade": "Редкое улучшение",
  "item.irons_restrictions.epic_upgrade": "Эпическое улучшение",
  "item.irons_restrictions.legendary_upgrade": "Легендарное улучшение",
  "item.irons_restrictions.upgrade_desc": "Используйте, чтобы получать доступ к заклинаниям этой редкости",
  "item.irons_restrictions.upgrade.fail_above": "Вы уже можете применять заклинания этого уровня",
  "item.irons_restrictions.upgrade.fail_below": "Ваша текущая редкость недостаточно высока для этого улучшения",


  "item.irons_restrictions.sound_manuscript": "Звуковая рукопись",
  "item.irons_restrictions.sound_manuscript_desc": "Используйте, чтобы изучить звуковые заклинания",

  "item.irons_restrictions.abyssal_manuscript": "Бездна рукопись",
  "item.irons_restrictions.abyssal_manuscript_desc": "Используйте, чтобы изучить заклинания бездны",

  "item.irons_restrictions.symmetry_manuscript": "Рукопись симметрии",
  "item.irons_restrictions.symmetry_manuscript_desc": "Используйте, чтобы изучить заклинания симметрии",
  "item.irons_restrictions.spirit_manuscript": "Рукопись духа",
  "item.irons_restrictions.spirit_manuscript_desc": "Используйте, чтобы изучить духовные заклинания",
  "item.irons_restrictions.dune_manuscript": "Дюнная рукопись",
  "item.irons_restrictions.dune_manuscript_desc": "Используйте, чтобы изучить песчаные заклинания",

  "item.irons_restrictions.wind_manuscript": "Ветровая рукопись",
  "item.irons_restrictions.wind_manuscript_desc": "Используйте, чтобы изучить ветровые заклинания",

  "item.irons_restrictions.technomancy_manuscript": "Техномантная рукопись",
  "item.irons_restrictions.technomancy_manuscript_desc": "Используйте, чтобы изучить техномантные заклинания",

  "item.irons_restrictions.aqua_manuscript": "Водная рукопись",
  "item.irons_restrictions.aqua_manuscript_desc": "Используйте, чтобы изучить водные заклинания",

  "item.irons_restrictions.geo_manuscript": "Георукопись",
  "item.irons_restrictions.geo_manuscript_desc": "Используйте, чтобы изучить геозаклинания",


  "ui.irons_restrictions.cast_error_rarity": "Вы ещё не разблокировали эту редкость!",

  "itemGroup.irons_restrictions.restrictions_items_tab": "Iron's Restrictions Items"
}